html {height: 100%;}
body {
	background: #fff; font-family: 'Open Sans', sans-serif;	font-size: 16px;
		line-height: 1.4em;  margin: 0; padding: 0; height: 100%;}

.awefont { font-family: 'Architects Daughter', cursive; }

h1 {font-size:1.65em; }
h2 {font-size:1.45em;}
h3 {font-size:1.3em;}
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h6 {font-size:1em;}
h1, h2, h3, h4 { font-family: 'Open Sans', sans-serif;  }
h1, h2 { line-height: 1.6em;  }

a { color: #457fa1; text-decoration: none; } /*PER ELIMINARE HIGHLIGHT BLU SU SMARTPHONE -- NON STABILE  -webkit-tap-highlight-color: transparent;*/

/*100% height*/
html, body { height: 100%}
#body-wrapper {display:flex; flex-direction:column; height: 100%}
#content-wrapper { flex:1 0 auto; }
/**/
#header-wrapper{flex: 0 0 auto;  }  
#tab-wrapper{flex: 0 0 auto }  
#prefooter-wrapper{flex:0 0 auto;}  
#subfooter{flex: 0 0 auto }  
#footer-wrapper{flex: 0 0 auto }  

#header-wrapper {display: flex; flex-wrap: wrap;}
header{flex:0 0 100%;position: relative}
#header-container {display: flex; flex-wrap: wrap; align-items: stretch; max-width: 1440px; margin: 0 auto; }
#menu-header ul { display: none}
#nav-contacts {display: none;}
#logo {flex: 0 0 100%; padding:8px 0 0 12px; box-sizing: border-box;margin: 0; }
#tab .tab-div { display:none}

#logo a {display: block; background: transparent url("/plugins/slir/-w600/layout/asvis/img/logos/ASviS_LOGO.svg") no-repeat center center;background-size: contain; width: 215px; height: 115px;}
#social-nav {flex: 0 0 100%;   display: flex; justify-content: flex-end; align-items: flex-end; flex-wrap: wrap; padding: 0 0 6px 0;}
#goals-wrapper {flex: 0 0 100%;}
.partner-title {margin:0 12px; color:#203f51; border-bottom: 1px dotted #203f51; padding:12px}

.titolopagina {max-width: 1440px; margin: 18px auto;padding:0 12px}
.social {flex: 0 0 100%; display: flex; justify-content: flex-end; margin: 4px 8px}


#socialicon_rss, #socialicon_tw, #socialicon_yt, #socialicon_fb, #socialicon_in, #english_pres {display:block;	width: 30px; height: 30px; filter: grayscale(100%); opacity: 0.5; margin: 0 5px 0 0; transition: all .20s ease-in-out;}

.socialicon_rss {background: transparent url(/layout/asvis/img/social/rss.svg) center center no-repeat;background-size: contain; }

.socialicon_tw {background: transparent url(/layout/asvis/img/social/tw.svg) center center no-repeat;background-size: contain; }
.socialicon_in {background: transparent url(/layout/asvis/img/social/insta.svg) center center no-repeat;background-size: contain;}

.socialicon_fb {background: transparent url(/layout/asvis/img/social/fb.svg) center center no-repeat;background-size: contain; }

.socialicon_yt {background: transparent url(/layout/asvis/img/social/yt.svg) center center no-repeat;background-size: contain; }

#socialicon_rss:hover,#socialicon_fb:hover, #socialicon_tw:hover, #socialicon_yt:hover, #socialicon_in:hover, #english_pres:hover {filter: grayscale(0); opacity: 1}

.english_pres {background: transparent url(/layout/asvis/img/social/eng.svg) center center no-repeat; background-size: contain;  }

#search { text-align: center; width: 150px; margin: 0 auto;}
#search input { background:transparent; border:1px solid #eee; color:#fff; padding:5px; width:100px;  float:left}
#search .buttonsearch  { border:0; background: transparent url(/layout/asvis/img/social/search.svg) center center no-repeat; width:30px; height:20px; float:left}
#search .buttonsearch span, #search label { display:none}

.menu #menuitem-352 a{background: transparent url(/layout/asvis/img/social/eng.svg) 10px  50% no-repeat; padding-left: 46px; background-size: 26px;}

#tab-wrapper {background: #dfebf2; ; z-index: 20;}
.tab-div { margin:0;   padding: 10px;}
.tab-div .container  { margin:0 auto; max-width: 1140px}
.tab-div:before, .tab-div:after { content: ""; display: table; clear: both;  }

#prefooter-container h2 {max-width: 1440px; margin: 12px auto}

/*FOOTER*/
#footer-wrapper, #subfooter { background:#203f51; color: #ddd;}
#footer-container {display: flex; flex-wrap: wrap; padding:24px 12px; max-width: 1440px; margin: 0 auto; box-sizing: border-box}
.logo h1 {margin-top:0}
.copy { font-size: 0.9em; padding:0 12px}

.copy span {display: block}
#footer-container ul {list-style-type: none;}
.footer-col {flex: 0 0 100%; padding-bottom: 20px }
.foo-menu {padding: 0 0 0 14px; margin: 12px 0}
.foo-menu-title {color: #fff; display: inline-block; padding: 4px; box-sizing: border-box; }
.foo-menu-title::after {content: '';  display: block;   width: 0;   height: 1px;   background: #8b99a6;  transition: all .5s ease; width: 100%}
.foo-menu-item a {color: #ddd; }
.foo-menu-item  { padding: 2px 0; font-size: 0.9em;}

.foo-social {flex: 0 0 100%; display: flex; justify-content: center; padding: 12px 0}
.foo-social .socialicon_rss, .foo-social .socialicon_tw, .foo-social .socialicon_yt, .foo-social .socialicon_fb, .foo-social .socialicon_in, .foo-social .english_pres { border: 1px #758597 solid; border-radius: 50%; opacity: 1; transition: all .1s ease; width: 30px; height: 30px; margin: 0 5px 0 0;}
.foo-social .socialicon_rss:hover, .foo-social .socialicon_tw:hover, .foo-social .socialicon_yt:hover, .foo-social .socialicon_fb:hover, .foo-social .socialicon_in:hover, .foo-social .english_pres:hover {filter: brightness(130%)}


#foo-map {text-align: center; padding-bottom: 24px;}
#foo-map a {display: inline-block; color: #fff; font-size: 0.9em; padding: 0 12px;}

.logo h1 {background: transparent url("/plugins/slir/-w600/layout/asvis/img/logos/ASviS_LOGO_w.svg") no-repeat center center;background-size: contain; width: 270px; height:130px }
.logo h1 a {display: block; width: 270px; height:110px }

/*FLASH NEWS E SEGNALAZIONI*/
.mind-oc-1054.elslider-wrapper {background: #ef212e}
.mind-oc-1054.elslider-wrapper .ls-responsive .liquid-slider .panel .panel-wrapper {padding: 12px 0;}


/*FASCE NEWS*/
.mind-oc-900 .width-container ,
.mind-oc-10 .width-container,
.mind-oc-4 .width-container {
	position: relative;margin-top:50px;
}

.mind-oc-10 .width-container:before,
.mind-oc-900 .width-container:before,
.mind-oc-4 .width-container:before
 {	font-family: 'Architects Daughter', cursive;
	width:100%;
	display: inline-block;
	box-sizing: border-box;
	background: #5fb039;
	flex: 0 0 0;
	position: absolute;
	top:-38px;
	left: 0;
	font-size: 2.4em;
	height: 50px;
	padding:12px;
	color: #fff;
	line-height: 1em;
}
	
.mind-oc-900 .width-container:before {
	content:'Focus';
	background: #5fb039;
}

.mind-oc-10 .width-container:before {
	content:'Notizie sull\'Alleanza';
}
.mind-oc-4 .width-container:before {
	content:'Notizie';
	background: #32567b;
}
.main-carousel-11 .carousel-cell img { height: 68px !important}


.main-carousel-12 .flickity-fullscreen-button { display: none;}
.mind-oc-914 .width-container {max-width: 1440px; margin: 0 auto;}

.mind-oc-boxhp .box-item-container .link.hover-link:hover {	background: url(/layout/asvis/img/link.png) center right no-repeat ; background-size: 30px; display: block;}


.oc-item-4970, .oc-item-4972 {padding: 24px 12px;	border-top: solid 1px#203f51;	border-bottom: solid 1px	#203f51;}

.desk-menu-item {border-left: 1px solid	#758d9a;	padding-left: 6px;}

#tab-wrapper .mind-oc-mappa .navmenu.liv1 {	display: flex;	list-style-type: none;	justify-content: space-around;	max-width: 1140px; margin: 0 auto;}
#tab-wrapper .mind-oc-mappa .navmenu.liv1 .item-li1 {color: #042639; position: relative; }
#tab-wrapper .mind-oc-mappa .navmenu.liv1 .haschild {display: none;}
#tab-wrapper .mind-oc-mappa .navmenu.liv1 .menuitem {padding: 6px 24px 6px 0; }
#tab-wrapper .mind-oc-mappa .navmenu.liv1 .menuitem a {border-radius:6px;transition: all .3s ease;display: block; background:#758d9a; padding: 8px 12px 8px 12px; border:1px solid #687f8b; color:#fff; text-align: center; }
#tab-wrapper .mind-oc-mappa .navmenu.liv1 .menuitem a:hover { background:#203f51;border:1px solid #203f51;}
.mind-oc-1291 #tab-wrapper .mind-oc-mappa .navmenu.liv1 {display: grid; grid-template-columns: repeat(auto-fill, minmax(65px, 1fr)); grid-auto-flow: row dense;}
#tab-wrapper .mind-oc-1094 .navmenu.liv1,#tab-wrapper .mind-oc-1133 .navmenu.liv1,#tab-wrapper .mind-oc-921  .navmenu.liv1 {display: grid; 	grid-template-columns: 1fr 1fr;	padding: 0;} /* chi siamo, cosa facciamo*/
#tab-wrapper .mind-oc-921 .navmenu.liv1 .menuitem {padding: 6px 12px;} /* cosa facciamo*/
#tab-wrapper .mind-oc-921 .navmenu.liv1 .menuitem#menuitem-401 {grid-column: 1/3;}
#tab-wrapper .mind-oc-1291 .navmenu.liv1 {display: grid;grid-template-columns: 1fr; padding: 0}

@media (min-width: 530px) {
.footer-col.logo {flex: 0 0 100%}
.footer-col {flex: 0 0 25%}
.copy {text-align: left;}
.footer-col.logo {display: flex; align-items: center; justify-content: center}

}
@media (min-width: 740px) {
.copy { padding: 0 32px;}
}

@media (min-width: 940px) {


	#header-container {flex-wrap: nowrap}
	.main-carousel-11 .carousel-cell img { height: 60px !important}
	.main-carousel-11 .carousel-cell img { opacity: 0.8;transition: all .20s ease-in-out;}
	.main-carousel-11 .carousel-cell img:hover {  opacity: 1;}

	header {order:2;}
	
	#logo a { width: 280px; height: 160px; }
	#logo {flex: 0 0 50%;  margin: 0 auto; padding:8px 0 12px 12px;}
	#social-nav {flex: 0 0 50%; }
	#goals-wrapper {order: 1; min-height: 85px;}
	
	#socialicon_rss, #socialicon_tw, #socialicon_yt, #socialicon_fb, #socialicon_in, #english_pres {width: 34px; height: 34px;}
	
	/* MENU PRINCIPALE */
	#mobile  { display:none } /* sparisce hamburgher */
	#content-wrapper { border-top:3px solid #fff}

	#nav-contacts { max-width: 1440px; margin: 0 auto; text-align: right; display:flex;padding: 8px; justify-content: flex-end; }
	#nav-contacts a{ color: #666666; padding:0 6px;  }
	#nav-contacts a::after { content: '';  display: block;   width: 0;   height: 1px;   background: #ccc;  transition: all .2s ease-in;}
	#nav-contacts a:hover::after { width: 100%;}
	#mobile-container { position:absolute; top:0; right:0; width:100% }
	
	#menu-header {background:#203f51; height: auto;  }
	#menu-header ul.liv1 { display:flex; justify-content:space-around; align-items:center }
	#menu-header ul { display: block; text-align: center;margin:0 auto; padding:0;max-width: 1440px;}
	#menu-header ul li { list-style-type: none; display: inline; }
	#menu-header ul a { color: #fff;  height: auto; margin: 0 8px; padding:10px 16px;
	 white-space: nowrap; display: block;}
	
    #menu-header ul.liv1 a:hover {background-color:#dfebf2; color:#203f51;}
	#menu-header ul .active {background-color:#dfebf2; color:#203f51; }	
	
}

@media (min-width: 980px) {	
	.footer-col.logo {display: block; flex: 1 0 25%; text-align: left;}
	.footer-col {flex: 0 0 17%; text-align: right;}
	.foo-menu-item {padding: 4px 0;}
	.foo-menu-title { font-weight: bold;}
	.main-carousel-11 .carousel-cell img { height: 80px !important}
	.copy { padding: 0;}

}

@media (min-width: 1080px){
	#tab-wrapper .mind-oc-1291 .navmenu.liv1 {grid-template-columns: 1fr 1fr;}
}
/*DISABILITA FLICKITY A 1450PX*/
.main-carousel-11:after {  content: 'flickity';  display: none; }

@media ( min-width: 1450px ) {
	.mind-oc-11 {background: transparent url("/layout/asvis/img/background-grigio.png") center top repeat-x;}
	.mind-oc-11 .width-container {background: #fff}
	.mind-oc-11 .slick_wrapper.main-carousel-11:first-child {margin-left: 5px;}

	#logo {padding-left:0;}	
	.social {margin: 4px 0}
  /* disable Flickity for large devices */
  .main-carousel-11:after { content: '' !important;  }
  .main-carousel-11 .carousel-cell img {display: inline-block}
  .main-carousel-11 .flickity-viewport {overflow: visible;}
  .main-carousel-11 .carousel-cell .flickity-slider {position: initial;}
  	

  .main-carousel-11 {display: flex; margin: 0 auto; max-width: 1440px; }
  
/*  #oc-11 .width-container {background: transparent url(/layout/asvis/img/bg-goal.png) center top repeat-x;}
  .main-carousel-11 .carousel-cell {flex: 1 0 0 }
  .main-carousel-11 .carousel-cell:last-child {margin:0 }
  .main-carousel-11 .carousel-cell img {width:100%; height:100%; }*/
}
/*******************************/


@media (min-width: 1620px) { 
	.mind-oc-4 .width-container, .mind-oc-10 .width-container { margin-top:0	}

	.mind-oc-4 .width-container:before {
		width:342px;
		top:342px;
		left: -45px;
		padding:10px 30px ;
		font-size: 2.3em;
		transform: rotate(-90deg);
		transform-origin: top left;
		text-align: right
	}
	
	.mind-oc-10 .width-container:before {
		width:380px;
		top:386px;
		left: -45px;
		padding:10px 25px;
		font-size: 2.3em;
		transform: rotate(-90deg);
		transform-origin: top left;
		text-align: right
	}
}